parent=keycloak
import=common/keycloak
styles=css/fonts.css css/login.css
scripts=js/locale-dropdown.js js/mobile-auth.js
locales=fa,en
identityApiUrl=https://identity.torbatyar.ir
frontendCallbackUrl=https://torbatyar.ir/auth/callback
